Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://my.orq.ai/v3/traces/fields \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://my.orq.ai/v3/traces/fields', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://my.orq.ai/v3/traces/fields" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
{ "data": [ { "name": "<string>", "label": "<string>", "type": "<string>", "scope": "<string>", "match": "<string>", "operators": [ "<string>" ], "facet": true, "sortable": true, "groupable": true, "aliases": [ "<string>" ], "enum_values": [ "<string>" ] } ] }
List currently supported static trace fields.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
OK
Show child attributes
Was this page helpful?
Contact support